export declare function exists(json: any, key: string): boolean;
export declare function mapValues(data: any, fn: (item: any) => any): {};
export declare function signJwtToken(data: object | string, key: string): string;
export declare function verifyJwtToken<T extends object | string>(token: string, key: string, maxAge: string): T | undefined;
export declare function getSteamUrl(torrent: string, file: string, encodeToken?: string): string;
export declare function getPlaylistUrl(torrent: string, encodeToken?: string): string;
